[EngSCh]
ID=0
Dir=EnglishSChinese
Name=英文－简体中文

[EngTCh]
ID=1
Dir=EnglishTChinese
Name=英文－繁体中文

[JpnSCh]
ID=2
Dir=JapaneseSChinese
Name=日文－简体中文

[JpnTCh]
ID=3
Dir=JapaneseTChinese
Name=日文－繁体中文

[SChEng]
ID=4
Dir=SChineseEnglish
Name=简体中文－英文

[TChEng]
ID=5
Dir=TChineseEnglish
Name=繁体中文－英文
